/* =====[ FONTS ]================================================= */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500');
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('fonts/ProximaNovaRegular.eot');
    src: url('fonts/ProximaNovaRegular.eot') format('embedded-opentype'),
         url('fonts/ProximaNovaRegular.woff2') format('woff2'),
         url('fonts/ProximaNovaRegular.woff') format('woff'),
         url('fonts/ProximaNovaRegular.ttf') format('truetype'),
         url('fonts/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
}

@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('fonts/ProximaNovaSemibold.eot');
    src: url('fonts/ProximaNovaSemibold.eot') format('embedded-opentype'),
         url('fonts/ProximaNovaSemibold.woff2') format('woff2'),
         url('fonts/ProximaNovaSemibold.woff') format('woff'),
         url('fonts/ProximaNovaSemibold.ttf') format('truetype'),
         url('fonts/ProximaNovaSemibold.svg#ProximaNovaSemibold') format('svg');
}
@font-face {
    font-family: 'ProximaNovaBold';
    src: url('fonts/ProximaNovaBold.eot');
    src: url('fonts/ProximaNovaBold.eot') format('embedded-opentype'),
         url('fonts/ProximaNovaBold.woff2') format('woff2'),
         url('fonts/ProximaNovaBold.woff') format('woff'),
         url('fonts/ProximaNovaBold.ttf') format('truetype'),
         url('fonts/ProximaNovaBold.svg#ProximaNovaBold') format('svg');
}
@font-face {
    font-family: 'ProximaNovaExtrabold';
    src: url('fonts/ProximaNovaExtrabold.eot');
    src: url('fonts/ProximaNovaExtrabold.eot') format('embedded-opentype'),
         url('fonts/ProximaNovaExtrabold.woff2') format('woff2'),
         url('fonts/ProximaNovaExtrabold.woff') format('woff'),
         url('fonts/ProximaNovaExtrabold.ttf') format('truetype'),
         url('fonts/ProximaNovaExtrabold.svg#ProximaNovaExtrabold') format('svg');
}


/* =====[ GLOBAL STYLES ]======================================== */

html,body { min-height:100%;height: 100%;}
body { margin:0;background: #fff; font-family: 'Roboto', sans-serif;color:#838383; font-size:17px; line-height: normal;font-weight: 300;}
div, p, span, h1, h2, h3, h4, h5, h6, img, ul, ol, dl, li, dt, dd, blockquote, pre, form, fieldset, label, a { margin:0; padding:0; border:0;}
img { vertical-align: middle;max-width: 100%; height: auto;}
img, a img { border:none;}
h1 { font-size:34px;font-weight: 500;color: #a383d6;margin-bottom: 60px;}
h2 { font-size:28px;}
h3 { font-size:21px;color: #000;margin-bottom: 20px;}
h4 { font-size:17px;}
h6{font-size:14px;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;font-family: 'ProximaNovaSemibold';}
ul li{list-style: none;}
p { margin:0 0 15px;padding:0;color:#838383;line-height: 30px; font-family: 'Roboto', sans-serif;font-size: 17px;font-weight: 300;}
a { color:#ffc466; text-decoration:none !important;outline: none;}
a:hover { color:#b53afe; text-decoration:underline;}
a.active{color: #b53afe !important;}
a:focus{outline: none;}
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden }
html .clearfix {height:1%;}
.clearfix {display:block}
.clr {clear:both}
.pl0{padding-left: 0;}
.center-block{float: none; margin:0 auto;}
::-moz-placeholder {color: #838383 !important; opacity: 1; font-size: 15px;font-family: 'ProximaNovaRegular';}
:-ms-input-placeholder {color: grey !important; opacity: 1;font-size: 15px;font-family: 'ProximaNovaRegular';}
::-webkit-input-placeholder {color: #838383 !important; opacity: 1;font-size: 15px;font-family: 'ProximaNovaRegular';}

/* =====================[ MAIN STYLES ]====================== */
#wrapper, header, .services-sec, .contact-sec, footer, .upper-content-block, .banner-caption{
	width: 100%;
	float: left;
}
#wrapper{
    background: #fff;
}
header{
	background: url(../images/header-bg.jpg) no-repeat #fff;
	width: 100%;
	height: 793px;
	padding-top: 50px;
	background-size: 100%;
}
header ul{
	padding-top: 5px;
}
header ul, footer ul{
	float: right;
}
header li, footer li{
	padding-left: 25px;
	float: left;
}
header li:first-child, footer li:first-child{
	padding-left: 0;
}
header li:first-child i, footer li:first-child i{
	padding-right: 5px;
}
header li a, footer li a{
	font-size: 15px;
	font-weight: 400;
	color: #b26d00;
}
header li a:hover, header li a:focus,
footer li a:hover, footer li a:focus{
	color: #fff;
}
.banner-caption{
	clear: both;
	padding-top: 85px;
}
.banner-caption h1{
	font-family: 'ProximaNovaExtrabold';
	font-size: 50px;
	color: #fff;
	line-height: 58px;
	margin-top: 50px;
}
.banner-caption h1 span{
	color: #603c02;
}
.btn{
	background: #b53afe;
	border-radius: 4px;
	background: #b53afe;
	font-family: 'ProximaNovaBold';
	font-size: 19px;
	color: #fff;
	text-transform: capitalize;
	padding: 10px 35px;
}
.btn:hover, .btn:focus{
	background: #84d375;
	color: #fff;
}

.btnRefresh {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 7px 14px;
    font-size: 13px;
}

header .contact-form{
	background: #fff;
	border-radius: 4px;
	padding: 25px 25px 10px;
	-webkit-box-shadow: 0 2px 20px 5px rgba(251,248,242,0.6);
	box-shadow: 0 2px 20px 5px rgba(251,248,242,0.6);
	position: relative;
        z-index: 1;
}
.contact-form .form-control{
	height: 50px;
	border: 2px solid #c3c3c3;
	border-radius: 4px;
	padding: 5px 10px;
	box-shadow: none;
	font-size: 17px;
	color: #838383;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.contact-form textarea.form-control{
	height: auto;
	resize: none;
	padding: 10px;
}
.contact-form input[type="submit"]{
	width: 100%;
}
.intro-sec{
	padding: 70px 0 55px;
	border-bottom: 1px solid #eaeae9;
	margin-bottom: 70px;
}
p > strong{
	font-weight: 500;
}
.section-title{
	font-family: 'ProximaNovaRegular';
	font-size: 34px;
	color: #000;
	margin-bottom: 40px;
	text-align: center;
	line-height: 40px;
}
.feat-block{
	margin-top: 40px;
}
.feat-block:nth-child(4){
	clear: both;
}
.feat-block figure{
	margin-bottom: 25px;
}
.upper-content-block{
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 51%, #fafafa 100%);
	background: -webkit-linear-gradient(top, #ffffff 51%,#fafafa 100%);
	background: linear-gradient(to bottom, #ffffff 51%,#fafafa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 );
	padding-bottom: 80px;
}
.spcl-ft-sec{
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	padding: 90px 0;
}
.feat-box h4{
	font-family: 'ProximaNovaBold';
	color: #000;
	padding-bottom: 10px;
	margin-top: 30px;
}
.teal, .yellow, .pink{
	width: 15px;
	height: 15px;
	display: inline-block;
	border-radius: 100%;
	margin-right: 8px;
	position: relative;
	top: 2px;
}
.teal{
	background: #76ccdb;
}
.pink{
	background: #ebc4c4;
}
.yellow{
	background: #e0c77f;
}
.img-box, .feat-content{
	display: table-cell;
	vertical-align: middle;
	float: none;
}
.services-sec{
	padding: 90px 0;
	background: #f6f6f6;
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 90px;
}
.main-service{
	text-align: center;
	border-bottom: 1px solid #dcdcdc;
	padding-bottom: 50px;
	margin-bottom: 80px;
}
.big-heading{
	font-family: 'ProximaNovaRegular';
	font-size: 40px;
	color: #000;
	line-height: 48px;
	padding-bottom: 60px;
	position: relative;
	margin-bottom: 50px;
}
.big-heading:after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../images/dots-sep.png) no-repeat;
	width: 31px;
	height: 8px;
}
.service-box span{
	padding-right: 15px;
}
.service-box p ~ p {
    font-weight: 400;
    color: #000;
    line-height: 24px;
}
.sub-services li{
	background: url(../images/check.png) no-repeat 0 10px;
	padding-left: 20px;
	font-size: 17px;
	margin-bottom: 10px;
	letter-spacing: -0.5px;
}
hr{
	height: 1px;
	background: #dcdcdc;
	border: 0;
	margin: 25px 0 30px;
	position: relative;
}
hr:after{
	content: "";
	position: absolute;
	top: -3px;
	left: 0;
	right: 0;
	background: url(../images/dots-sep.png) no-repeat 4px 0 #f6f6f6;
	width: 38px;
	height: 8px;
	padding: 5px;
	margin: 0 auto;
}
.lft-ser-blk{
	padding-right: 30px;
}
.rt-ser-blk{
	padding-left: 30px;
}
.contact-sec .section-title{
	font-size: 26px;
	line-height: 35px;
	margin-bottom: 30px;
}
.contact-sec p{
	text-align: center;
	font-size: 20px;
}
.contact-sec .contact-form{
	padding: 60px 0 100px;
}
.contact-sec input[type="submit"]{
	width: auto;
}
footer{
	background: url(../images/footer-bg.gif) no-repeat center top #ffc466;
	padding:180px 0 40px;
	font-size: 15px;
	color: #b26d00;
	font-weight: 400;
}
.hide-md{
	display: none;
}
.contact-sec label.error, header label.error{
    font-size: 14px;
    color: #f00;
    font-weight: 400;
    padding-top: 5px;
}
label.sent-msg{
	font-size: 17px;
	font-weight: 400;
	color: #fff; 
}


/* =====[ MEDIA QUERIES ]====================================== */
@media only screen and (min-width: 992px) and (max-width : 1199px) {
	header{
		background: #ffc466;
		height: auto;
	}
	header .container{
		position: relative;
	}
	.banner-caption h1{
		font-size: 45px;
		line-height: 50px;
		margin-bottom: 100px;
	}
	.big-heading{
		font-size: 38px;
	}
	.banner-caption{
		padding-top: 30px;
	}
	.pl0 {
	    position: absolute;
	    right: 0;
	}
	.upper-content-block{
		padding-top: 250px;
	}
}

@media only screen and (min-width: 768px) and (max-width : 991px) {
	header{
		height: 650px;
	}
	.banner-caption {
    	padding-top: 30px;
	}
	.banner-caption h1{
		font-size: 30px;
		line-height: 35px;
	}
	.intro-sec{
		text-align: center;
	}
	.intro-sec .col-md-6:first-child, .img-box{
		margin-bottom: 40px;
	}
	.img-box, .feat-content, footer{
		display: block;
		text-align: center;
	}
	.big-heading{
		font-size: 29px;
		line-height: 35px;
	}
	.feat-block:nth-child(4){
		clear: none;
	}
	.feat-block h3{
		font-size: 20px;
	}
	.service-box h3{
		font-size: 18px;
	}
	footer ul{
		float: none;
		display: inline-block;
		margin-top: 20px;
	}
}

@media screen and (max-width: 991px) {
	.img-box, .feat-content, footer{
		display: block;
		text-align: center;
	}
	.intro-sec .col-md-6:first-child, .img-box{
		margin-bottom: 40px;
	}
	footer ul{
		float: none;
		display: inline-block;
		margin-top: 20px;
	}
}

@media only screen and (min-width: 481px) and (max-width : 767px) {
	header ul {
    	padding-top: 0;
	}
	header li{
		float: none;
		padding-left: 0;
		margin-top: 5px;
	}
	.pl0 {
    	display: inline-block;
    	width: 80%
	}
}

@media only screen and (min-width: 320px) and (max-width : 767px) {
	header{
		padding-top: 30px;
		background: #ffc466;
		height: auto;
		text-align: center;
	}
	.banner-caption{
		padding-top: 0;
	}
	.banner-caption h1{
		font-size: 30px;
		line-height: 35px;
		margin-bottom: 0;
	}
	.pl0 {
    	padding-left: 15px;
	}
	.upper-content-block{
		padding-top: 30px;
		text-align: center;
	}
	.hide-md, .service-box span{
		display: block;
	}
	.service-box span{
		padding-right: 0;
		margin-bottom: 15px;
	}
	.section-title br, .big-heading br{
		display: none;
	}
	.section-title, .big-heading{
		font-size: 24px;
		line-height: 30px;
		text-align: center;
	}
	.feat-content h3{
		line-height: 28px;
	}
	.feat-box {
    	margin-top: 40px;
	}
	.service-box h3{
		font-size: 19px;
	}
	.big-heading::after{
		right: 0;
		margin: 0 auto;
	}
	footer{
		background-size: 100%;
		padding:80px 0 40px; 

	}
	footer li{
		display: inline-block;
		float: none;
		padding: 0;
		margin-bottom: 10px;
	}
}

@media only screen and (min-width: 320px) and (max-width : 480px) {
	header .col-xs-4, header .col-xs-8{
		width: 100%;
		text-align: center;
	}
	header li{
		float: none;
		display: inline-block;
		margin-top: 5px;
		padding: 0;
	}
	.banner-caption h1 br{
		display: none;
	}
}

.customBlock {
width: 100%;
float: left;
margin-bottom: 15px;
}
.captchainput {
float: left;
max-width: 150px;
width: 100%;
}
.CaptchaBlock {
float: right;
display: inline-block;
line-height: 40px;
}
.btnRefresh {
background: #fff;
border: none;
border-radius: 3px;
padding: 3px 8px;
font-size: 18px;
}
.customBlock .error {

float: left;
width: 100%;
font-size: 12px;

}